XenMobile 兼容性

注意:

本文介绍了 XenMobile Server 10.9 的兼容性。有关使用 Endpoint Management 测试过的组件,请参阅 Endpoint Management 兼容性

要使用新增功能、修复和策略更新,Citrix 建议您安装最新版本的 MDX Toolkit、Secure Hub 和移动生产力应用程序。可以使用 MDX Service 来代替 MDX Toolkit。有关详细信息,请参阅 XenMobile MDX Service

重要:

Citrix 于 2017 年 12 月 31 日终止了对 XenMobile 生产力应用程序的企业分发支持。有关详细信息,请参阅 Citrix Product Matrix(Citrix 产品列表)。现在,Citrix 仅支持公共应用商店分发。

本文概述了可以集成的受支持的 XenMobile 组件的版本。

支持的版本和升级路径

最新版本的 Secure Hub、MDX Toolkit 和移动生产力应用程序与最新版本和前两个版本的 XenMobile Server 兼容。

最新版本的移动生产力应用程序要求使用最新版本的 Secure Hub。这两个版本的应用程序与最新版本的 Secure Hub 兼容。

XenMobile Server(本地)

  • Citrix 支持从最后两个版本的 XenMobile Server 进行升级。
  • 最新版本的 XenMobile Server:
    • XenMobile Server 10.9
  • 从以下版本升级:
    • XenMobile Server 10.8.x
    • XenMobile Server 10.7.x

MDX Toolkit

  • Citrix 支持三个最新版本 (n.n.n) 的 MDX Toolkit。
  • 最新的 Toolkit 版本为用于打包第三方应用程序的 MDX Toolkit 10.8.60(适用于 iOS 和 Android)。可以从 MDX Toolkit 10.8.35 和 10.8.5 升级到 MDX Toolkit 10.8.60。

您还可以使用 XenMobile MDX Service 打包应用程序。有关详细信息,请参阅 XenMobile MDX Service

来自公共应用商店的移动生产力应用程序

  • Citrix 支持从最后两个版本进行升级。
    • 启用了自动更新的用户从应用程序商店接收最新版本。
    • 最新的应用程序支持以前的两个 MDX 文件。
  • 适用于 Android 的 Secure Hub、Secure Mail 和 Secure Web 的最新版本:
    • 10.8.60
    • 10.8.55
    • 10.8.50
  • 适用于 iOS 的 Secure Hub、Secure Mail 和 Secure Web 的最新版本:
    • 10.8.60
    • 10.8.55
    • 10.8.50

注意:

自版本 6.5 起,用户将从公共应用商店访问适用于 XenMobile 的 ShareFile。

浏览器支持

XenMobile 10.9 支持以下浏览器:

  • Internet Explorer 9 或更早版本
  • Chrome
  • Firefox
  • 移动设备上的 Safari,用于访问自助服务门户

XenMobile 10.9 与最新版本的浏览器以及当前版本之前的一个版本兼容。

XenMobile 兼容性